
html {
	margin: 0;
	padding: 0;
}

body {
	background-color:#0C0E0F; /* noir */	
	color:white;
	height:500px; /*afin d'avoir un ascenseur horizontal pour de faibles résolution d'écran*/
}

/* bloc global*/
#global {
	background: #2B3137;  /* gris foncé */  
	/*background: no-repeat; ;*/
		text-align: left;
	margin:2% 15%; /* 5% en haut et en bas, 15% à droite et à gauche */
	padding:3%; 5% /* 3% sur les côtés */
/*	-moz-border-radius:6px;*/
}

/* bloc contenu*/
#contenu {	
/*background: 100% 0% no-repeat;*/
	margin:2% 10% 1% 0; /* 2% en haut et en bas, 0% à droite et à gauche */
	background:#3C444C  100% 0% no-repeat;  /* gris moyen */
	border: 1px solid red; /* bordure */
/*padding:20px;*/
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
  padding: 0;
  font: 3em "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
  color: #BBC4CC;
  line-height:40%;
} 

h2 {
  padding: 0;
  font: bold 1.6em "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
  color: #BBC4CC;
} 

h1#top {
  margin: 2% 0 0 2%;
	border: none;
}

p {
  padding: 0 2%;
  font: 14px Helvetica,"Trebuchet MS", Verdana, "Lucida Grande", Tahoma,  Sans-Serif;
  color: #BBC4CC;
  line-height:auto;
}

liens {
  font: 14px Helvetica,"Trebuchet MS", Verdana, "Lucida Grande", Tahoma,  Sans-Serif;
  color: #BBC4CC;
}

tableau {
  font: 14px Helvetica,"Trebuchet MS", Verdana, "Lucida Grande", Tahoma,  Sans-Serif;
  color: #BBC4CC;
}

address {
    margin-top: 1em;
    padding-top: 1em;
    /*border-top: thin dotted;*/ 
	font: 0.7em/10px Helvetica,"Trebuchet MS", Verdana, "Lucida Grande", Tahoma,  Sans-Serif;
    text-decoration: none;
	font-style:italic;
	color: #BBC4CC;
}

/*Menu*/
#menu, #menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#menu {
	height: 16px;
	margin: 0 0 0 20%; 
	/* background:blue top left no-repeat;*/
	padding-left:3em;
}

#menu li {
  border-right: 1px solid red;
  float:left;
}


#menu li#last {
  border-right: 0;
}

#menu li a {  
  color: #BBC4CC;
  font: 0.9em/15px /* taille de fonte/hauteur de ligne*/ Helvetica,"Trebuchet MS", Verdana, "Lucida Grande", Tahoma,  Sans-Serif;
    text-decoration: none;
  float:left;
  width:70px;
  text-align:center;
}

#menu a:hover {
  font-weight:bold;
  color: red;
}
